@import url("https://fonts.googleapis.com/css2?family=Arimo:ital,wght@0,400;0,700;1,400;1,700&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Lora:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Muli:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Noto+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Nunito:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&family=Open+Sans+Condensed:ital,wght@0,300;0,700;1,300&family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&family=Oswald:wght@200;300;400;500;600;700&family=PT+Sans+Narrow:wght@400;700&family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto+Condensed:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&family=Roboto+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&family=Roboto+Slab:wght@100;200;300;400;500;600;700;800;900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Slabo+27px&family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&family=Titillium+Web:wght@400;700&family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&family=Abel&family=Abril+Fatface&family=Anton&family=Archivo+Black&family=Archivo+Narrow:wght@400;500;700&family=Arvo:ital,wght@0,400;0,700;1,700&family=Asap:wght@400;500;600&family=Bitter:wght@400;700&family=Bree+Serif&family=Cabin:wght@400;500;700&family=Catamaran:wght@100;600;700;900&family=Cuprum:wght@400;700&family=Dosis:wght@400;600;700&family=Exo+2:wght@100;300;400&family=Exo:ital,wght@0,100;0,400;1,200&family=Fira+Sans:wght@100;400;500;700&family=Fjalla+One&family=Francois+One&family=Heebo:wght@300;500;700&family=Hind:wght@300;500;700&family=Inconsolata:wght@200;400;700&family=Indie+Flower&family=Josefin+Sans:ital,wght@0,100;0,400;1,700&family=Karla:ital,wght@0,400;0,700;1,700&family=Libre+Baskerville:wght@400;700&family=Libre+Franklin:wght@100;400;600&family=Lobster&family=Maven+Pro:wght@400;700;800&family=Mukta:wght@300;400&family=Nanum+Gothic:wght@400;800&family=Oxygen:wght@300;400;700&family=Pacifico&family=Questrial&family=Quicksand:wght@300;400;700&family=Rokkitt:wght@100;300;400;500&family=Rubik:wght@300;400;500&family=Shadows+Into+Light&family=Signika:wght@300;500;700&family=Source+Code+Pro:wght@200;300;500;600;700&family=Source+Serif+Pro:wght@200;300;400;600&family=Ubuntu+Condensed&family=Varela+Round&family=Vollkorn:wght@400;600&family=Work+Sans:wght@100;300;400;600&family=Yanone+Kaffeesatz:wght@200;400;600&family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Barlow+Semi+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("./font-face-file.css");
@import url("https://fonts.googleapis.com/css2?family=Great+Vibes&display=swap");
/* @import url("https://use.fontawesome.com/releases/v5.8.1/css/all.css"); */
p,
ul,
ol {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: normal;
}
p {
  padding: 0;
  font-size: inherit;
}
a,
a:visited,
a:hover {
  text-decoration: none;
}
.headerFlimp a {
  text-align: center;
  display: flex !important;
  align-items: center;
}
.item[data-element="Text"] a {
  float: none;
}
.headerFlimp a:hover {
  cursor: pointer !important;
}
.headerFlimp .highlightActiveBorder {
  list-style: none;
  margin: 0;
  padding: 0;
  text-transform: capitalize;
  display: flex;
}
.headerFlimp .highlightActiveBorder a {
  padding: 10px 10px;
  color: #0c3254;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  position: relative;
  font-weight: 600;
  line-height: normal;
}
.headerFlimp .highlightActiveBorder a:after {
  content: "";
  width: 1px;
  border-right: 1px solid #0c3254;
  height: 60%;
  position: absolute;
  right: 0;
  top: 20%;
}
.headerFlimp .highlightActiveBorder a:last-child:after {
  content: none;
}
.headerFlimp .highlightActiveBorder a:hover {
  cursor: default;
}
.headerFlimp .highlightActiveBorder a.show {
  color: #26a9e1;
}
.headerFlimp .highlightActiveBorder a:last-child {
  border-right: 0;
}
.headerFlimp .underlined {
  list-style: none;
  margin: 0;
  padding: 0;
  text-transform: capitalize;
  display: flex;
}
.headerFlimp .underlined a {
  padding: 10px 10px;
  color: #0c3254;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  line-height: normal;
  font-weight: 600;
}
.headerFlimp .underlined a:hover {
  cursor: default;
}
.headerFlimp .underlined a.show {
  color: #26a9e1;
  border-bottom: 2px solid #26a9e1;
}
.headerFlimp .underlined a:last-child {
  border-right: 0;
}
.headerFlimp .boxItem {
  list-style: none;
  margin: 0;
  padding: 0;
  text-transform: capitalize;
  display: flex;
}
.headerFlimp .boxItem a {
  padding: 10px 10px;
  color: #0c3254;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  line-height: normal;
  font-weight: 600;
}
.headerFlimp .boxItem a:hover {
  cursor: default;
}
.headerFlimp .boxItem .show {
  background: #26a9e1;
  color: #e1f1ff;
}
.headerFlimp .boxItem a:last-child {
  border-right: 0;
}
.headerFlimp .boxNav {
  list-style: none;
  margin: 0;
  padding: 0;
  text-transform: capitalize;
  display: flex;
  background: #e1f1ff;
}
.headerFlimp .boxNav a {
  padding: 10px 10px;
  color: #0c3254;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  line-height: normal;
  font-weight: 600;
}
.headerFlimp .boxNav a:hover {
  cursor: default;
}
.headerFlimp .boxNav a.show {
  background: #26a9e1;
  color: #e1f1ff;
}
.headerFlimp .boxNav a:last-child {
  border-right: 0;
}
.headerFlimp .default {
  list-style: none;
  margin: 0;
  padding: 0;
  text-transform: capitalize;
  display: flex;
  justify-content: center;
  align-items: center;
}
.headerFlimp .default a {
  padding: 10px 10px;
  color: #0c3254;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: normal;
}
.headerFlimp .default a:hover {
  cursor: default;
}
.headerFlimp .default a.show {
  color: #26a9e1;
}
.headerFlimp .default a:last-child {
  border-right: 0;
}
#main {
  min-height: auto !important;
}
.formWrapper label {
  font-size: 13px;
  font-family: "inherit";
  font-weight: 600;
  color: inherit;
}
.formWrapper .heading {
  margin-bottom: 7px;
}
.formWrapper .heading h2 {
  font-family: inherit;
  font-size: 25px;
  font-weight: 700;
  margin: 0 0 5px;
  text-align: center;
}
.formWrapper .subheading p {
  font-family: inherit;
  font-size: 16px;
  text-align: center;
  color: #000;
  margin: 0;
  font-weight: normal;
  margin-bottom: 20px;
}
.formWrapper .btn-primary {
  background: #0c3254;
  color: #fff;
  font-family: "inherit";
  border: 0;
  font-size: 16px;
  font-weight: 600;
  height: 52px;
  padding: 0 15px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.formWrapper .btn-primary:hover {
  background: #0069d9;
  outline: none;
}
.formWrapper .btn-primary:focus {
  outline: none;
}
.formWrapper sup {
  color: red;
  font-size: 13px;
  font-family: "Montserrat", sans-serif;
}
.formWrapper input[type="text"],
.formWrapper input[type="email"],
.formWrapper input[type="number"],
.formWrapper input[type="password"] {
  border: 1px solid #0c3254;
  height: 40px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-family: "inherit";
}
.formWrapper select {
  border: 1px solid #0c3254;
  height: 40px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-family: "inherit";
}
.formWrapper textarea {
  border: 1px solid #0c3254;
  min-height: 80px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-family: "inherit";
  resize: none;
}
sup {
  color: red;
}
.radio {
  margin: 10px 10px 10px 0;
}
.radio sup {
  color: red;
}
.radio input[type="radio"] {
  position: absolute;
  opacity: 0;
}
.radio input[type="radio"] + .radio-label:before {
  content: "";
  background: #fff;
  border-radius: 100%;
  border: 1px solid #0c3254;
  display: inline-block;
  width: 1.4em;
  height: 1.4em;
  position: relative;
  top: 0;
  margin-right: 1em;
  vertical-align: top;
  cursor: pointer;
  text-align: center;
  transition: all 250ms ease;
}
.radio-label {
  font-size: 11px;
}
.radio-label:hover {
  cursor: pointer;
}
.radio input[type="radio"]:checked + .radio-label:before {
  background-color: #0c3254;
  box-shadow: inset 0 0 0 4px #fff;
}
.radio input[type="radio"]:focus + .radio-label:before {
  outline: none;
  border-color: #0c3254;
}
.radio input[type="radio"]:disabled + .radio-label:before {
  box-shadow: inset 0 0 0 4px #fff;
  border-color: #bfbfbf;
  background: #bfbfbf;
}
.radio input[type="radio"] + .radio-label:empty:before {
  margin-right: 0;
}
.checkbox {
  margin: 10px 10px 10px 0;
}
.checkbox sup {
  color: red;
}
.checkbox-label:hover {
  cursor: pointer;
}
.checkbox input[type="checkbox"] {
  position: absolute;
  opacity: 0;
}
.checkbox input[type="checkbox"] + .checkbox-label:before {
  content: "";
  background: #fff;
  border-radius: 3px;
  border: 1px solid #0c3254;
  display: inline-block;
  width: 1.4em;
  height: 1.4em;
  position: relative;
  top: 0;
  margin-right: 10px;
  vertical-align: top;
  cursor: pointer;
  text-align: center;
  transition: all 250ms ease;
}
.checkbox input[type="checkbox"]:checked + .checkbox-label:before {
  background-color: #0c3254;
  box-shadow: inset 0 0 0 4px #fff;
}
.checkbox input[type="checkbox"]:focus + .checkbox-label:before {
  outline: none;
  border-color: #0c3254;
}
.checkbox input[type="checkbox"]:disabled + .checkbox-label:before {
  box-shadow: inset 0 0 0 4px #fff;
  border-color: #bfbfbf;
  background: #bfbfbf;
}
.checkbox input[type="checkbox"] + .checkbox-label:empty:before {
  margin-right: 0;
}
sup {
  color: red;
}
/***CSS Timer White Box***/
.whiteBox--timer {
  display: inline-block;
  padding: 0;
  margin: 0;
  list-style: none;
  color: #000;
}
.whiteBox--timer li {
  padding: 0 5px;
  float: left;
}
@media (max-width: 767px) {
  .whiteBox--timer li {
    padding: 0 3px;
  }
}
.whiteBox--timer span {
  font-family: "Roboto", sans-serif;
  font-size: 20px;
  font-weight: 900;
  -webkit-box-shadow: 0 0 4px 1px #d4d4d4;
  box-shadow: 0 0 4px 1px #d4d4d4;
  width: 50px;
  height: 50px;
  line-height: 50px;
  display: block;
  background: #fff;
}

.whiteBox--timer p {
  color: #000 !important;
  font-family: "Roboto Condensed", sans-serif !important;
  font-size: 10px !important;
  font-weight: 600 !important;
  text-transform: uppercase;
  margin-top: 3px;
  display: block;
  text-align: center !important;
}
.whiteBox--timer.medium {
  -webkit-animation: none;
  -moz-animation: none;
  -o-animation: none;
  animation: none;
  -webkit-transform-origin: none;
  -ms-transform-origin: none;
  transform-origin: none;
}
.whiteBox--timer.medium span {
  width: 70px;
  height: 70px;
  font-size: 30px;
  line-height: 70px;
}
.whiteBox--timer.medium p {
  font-size: 15px !important;
}

/***Large**/
.whiteBox--timer.large {
  max-width: 405px;
  width: 100%;
  -webkit-animation: none;
  -moz-animation: none;
  -o-animation: none;
  animation: none;
  -webkit-transform-origin: none;
  -ms-transform-origin: none;
  transform-origin: none;
}
.whiteBox--timer.large span {
  width: 90px;
  height: 90px;
  font-size: 40px;
  line-height: 90px;
}
.whiteBox--timer.large p {
  font-size: 15px !important;
}
/****CSS Timer White Rounded*****/
.whiteRound--timer {
  display: inline-block;
  padding: 0;
  margin: 0;
  list-style: none;
  color: #000 !important;
}
.whiteRound--timer li {
  padding: 0 5px;
  float: left;
}
@media (max-width: 767px) {
  .whiteRound--timer li {
    padding: 0 3px;
  }
}
.whiteRound--timer span {
  font-family: "Roboto", sans-serif !important;
  font-size: 20px !important;
  font-weight: 900 !important;
  -webkit-box-shadow: 0 0 4px 1px #d4d4d4;
  box-shadow: 0 0 4px 1px #d4d4d4;
  width: 50px;
  height: 50px;
  line-height: 50px;
  display: block;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  background: #fff !important;
}
.whiteRound--timer p {
  color: #000 !important;
  font-family: "Roboto Condensed", sans-serif !important;
  font-size: 10px !important;
  font-weight: 600 !important;
  text-transform: uppercase;
  margin-top: 3px;
  display: block;
  text-align: center !important;
}
.whiteRound--timer {
  max-width: 240px;
  width: 100%;
}
/***Medium**/
.whiteRound--timer.medium {
  max-width: 320px;
  width: 100%;
  -webkit-animation: none;
  -moz-animation: none;
  -o-animation: none;
  animation: none;
  -webkit-transform-origin: none;
  -ms-transform-origin: none;
  transform-origin: none;
}
.whiteRound--timer.medium span {
  width: 70px;
  height: 70px;
  font-size: 30px;
  line-height: 70px;
}
.whiteRound--timer.medium p {
  font-size: 15px !important;
}

/***Large**/
.whiteRound--timer.large {
  max-width: 405px;
  width: 100%;
  -webkit-animation: none;
  -moz-animation: none;
  -o-animation: none;
  animation: none;
  -webkit-transform-origin: none;
  -ms-transform-origin: none;
  transform-origin: none;
}
.whiteRound--timer.large span {
  width: 90px;
  height: 90px;
  font-size: 40px;
  line-height: 90px;
}
.whiteRound--timer.large p {
  font-size: 15px !important;
}

/****CSS Timer Black Box*****/
.blackBox--timer {
  display: inline-block;
  padding: 0;
  margin: 0;
  list-style: none;
  color: #000;
}
.blackBox--timer li {
  margin: 0 3px;
  float: left;
  background: #000;
}
.blackBox--timer span {
  font-family: "Roboto", sans-serif !important;
  font-size: 20px !important;
  font-weight: 900 !important;
  color: #fff !important;
  width: 50px;
  height: 50px;
  line-height: 50px;
  display: block;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}
.blackBox--timer p {
  color: #fff !important;
  font-family: "Roboto Condensed", sans-serif !important;
  font-size: 10px !important;
  font-weight: 600 !important;
  text-transform: uppercase;
  margin-top: 3px;
  display: block;
  text-align: center !important;
  margin: 0 0 10px;
}
/*Medium*/
.blackBox--timer {
  max-width: 240px;
  width: 100%;
}
.blackBox--timer.medium {
  max-width: 320px;
  width: 100%;
  -webkit-animation: none;
  -moz-animation: none;
  -o-animation: none;
  animation: none;
  -webkit-transform-origin: none;
  -ms-transform-origin: none;
  transform-origin: none;
}
.blackBox--timer.medium span {
  width: 70px;
  height: 70px;
  font-size: 30px;
  line-height: 70px;
}
.blackBox--timer.medium p {
  font-size: 15px !important;
}

/***Large**/
.blackBox--timer.large {
  max-width: 405px;
  width: 100%;
  -webkit-animation: none;
  -moz-animation: none;
  -o-animation: none;
  animation: none;
  -webkit-transform-origin: none;
  -ms-transform-origin: none;
  transform-origin: none;
}
.blackBox--timer.large span {
  width: 90px;
  height: 90px;
  font-size: 40px;
  line-height: 90px;
}
.blackBox--timer.large p {
  font-size: 15px !important;
}
/****CSS Timer Black Rounded*****/
.blackRound--timer {
  display: inline-block;
  padding: 0;
  margin: 0;
  list-style: none;
}
.blackRound--timer li {
  margin: 0 3px;
  float: left;
  background: #fff;
}
.blackRound--timer span {
  font-family: "Roboto", sans-serif;
  font-size: 20px;
  font-weight: 900;
  color: #fff;
  background: #000;
  width: 50px;
  height: 50px;
  line-height: 50px;
  display: block;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}
.blackRound--timer p {
  color: #fff !important;
  font-family: "Roboto Condensed", sans-serif !important;
  font-size: 10px !important;
  font-weight: 600 !important;
  text-transform: uppercase;
  margin-top: 3px;
  display: block;
  text-align: center !important;
  background: #000 !important;
  margin: 3px 0 10px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
}
.blackRound--timer {
  max-width: 240px;
  width: 100%;
}
.blackRound--timer.medium {
  max-width: 320px;
  width: 100%;
  -webkit-animation: none;
  -moz-animation: none;
  -o-animation: none;
  animation: none;
  -webkit-transform-origin: none;
  -ms-transform-origin: none;
  transform-origin: none;
}
.blackRound--timer.medium span {
  width: 70px;
  height: 70px;
  font-size: 30px;
  line-height: 70px;
}
.blackRound--timer.medium p {
  font-size: 15px !important;
}

/***Large**/
.blackRound--timer.large {
  max-width: 405px;
  width: 100%;
  -webkit-animation: none;
  -moz-animation: none;
  -o-animation: none;
  animation: none;
  -webkit-transform-origin: none;
  -ms-transform-origin: none;
  transform-origin: none;
}
.blackRound--timer.large span {
  width: 90px;
  height: 90px;
  font-size: 40px;
  line-height: 90px;
}
.blackRound--timer.large p {
  font-size: 15px !important;
}
/****CSS Timer White Rounded Border*****/
.whiteRoundBorder--timer {
  display: inline-block;
  padding: 0;
  margin: 0;
  list-style: none;
  color: #000;
}
.whiteRoundBorder--timer li {
  padding: 0 5px;
  float: left;
}
.whiteRoundBorder--timer span {
  font-family: "Roboto", sans-serif;
  font-size: 20px;
  font-weight: 900;
  -webkit-box-shadow: 0 0 4px 1px #d4d4d4;
  box-shadow: 0 0 4px 1px #d4d4d4;
  width: 50px;
  height: 50px;
  line-height: 50px;
  display: block;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  background: #fff;
  border: 1px solid #000;
}
.whiteRoundBorder--timer p {
  color: #000 !important;
  font-family: "Roboto Condensed", sans-serif !important;
  font-size: 10px !important;
  font-weight: 600 !important;
  text-transform: uppercase;
  margin-top: 3px;
  display: block;
  text-align: center !important;
}
.whiteRoundBorder--timer {
  max-width: 240px;
  width: 100%;
}
.whiteRoundBorder--timer.medium {
  max-width: 320px;
  width: 100%;
  -webkit-animation: none;
  -moz-animation: none;
  -o-animation: none;
  animation: none;
  -webkit-transform-origin: none;
  -ms-transform-origin: none;
  transform-origin: none;
}
.whiteRoundBorder--timer.medium span {
  width: 70px;
  height: 70px;
  font-size: 30px;
  line-height: 70px;
}
.whiteRoundBorder--timer.medium p {
  font-size: 15px !important;
}

/***Large**/
.whiteRoundBorder--timer.large {
  max-width: 405px;
  width: 100%;
  -webkit-animation: none;
  -moz-animation: none;
  -o-animation: none;
  animation: none;
  -webkit-transform-origin: none;
  -ms-transform-origin: none;
  transform-origin: none;
}
.whiteRoundBorder--timer.large span {
  width: 90px;
  height: 90px;
  font-size: 40px;
  line-height: 90px;
}
.whiteRoundBorder--timer.large p {
  font-size: 15px !important;
}
/****CSS Timer Black Box Border*****/
.blackBoxBorder--timer {
  display: inline-block;
  padding: 0;
  margin: 0;
  list-style: none;
  color: #000;
}
.blackBoxBorder--timer li {
  margin: 0 3px;
  float: left;
  background: #fff;
  border: 1px solid #000;
  -webkit-box-shadow: 0 0 4px 1px #d4d4d4;
  box-shadow: 0 0 4px 1px #d4d4d4;
}
.blackBoxBorder--timer span {
  font-family: "Roboto", sans-serif;
  font-size: 20px;
  font-weight: 900;
  color: #000;
  width: 50px;
  height: 50px;
  line-height: 50px;
  display: block;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}
.blackBoxBorder--timer p {
  color: #000 !important;
  font-family: "Roboto Condensed", sans-serif !important;
  font-size: 10px !important;
  font-weight: 600 !important;
  text-transform: uppercase;
  margin-top: 3px;
  display: block;
  text-align: center !important;
  margin: 0 0 10px;
}
.blackBoxBorder--timer {
  max-width: 240px;
  width: 100%;
}
.blackBoxBorder--timer.medium {
  max-width: 320px;
  width: 100%;
  -webkit-animation: none;
  -moz-animation: none;
  -o-animation: none;
  animation: none;
  -webkit-transform-origin: none;
  -ms-transform-origin: none;
  transform-origin: none;
}
.blackBoxBorder--timer.medium span {
  width: 70px;
  height: 70px;
  font-size: 30px;
  line-height: 70px;
}
.blackBoxBorder--timer.medium p {
  font-size: 15px !important;
}

/***Large**/
.blackBoxBorder--timer.large {
  max-width: 405px;
  width: 100%;
  -webkit-animation: none;
  -moz-animation: none;
  -o-animation: none;
  animation: none;
  -webkit-transform-origin: none;
  -ms-transform-origin: none;
  transform-origin: none;
}
.blackBoxBorder--timer.large span {
  width: 90px;
  height: 90px;
  font-size: 40px;
  line-height: 90px;
}
.blackBoxBorder--timer.large p {
  font-size: 15px !important;
}
hr {
  border: inset;
}

.ql-align-center {
  text-align: center;
}
.ql-align-right {
  text-align: right;
}
.ql-align-left {
  text-align: left;
}
.emailField {
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  margin: 0 auto !important;
  float: none !important;
}
.emailField .form-group {
  margin-bottom: 0 !important;
}
.emailField .form-group:first-child {
  max-width: 350px;
  width: 100%;
}
.emailField .form-group:first-child label {
  display: none;
}
.emailFieldWrapper {
  border: 0;
  text-align: center;
}

.formWrapper.formElementWrapper
  .emailField
  .form-group:first-child
  input.form-control {
  border-radius: 0 !important;
  -webkit-border-top-left-radius: 3px !important;
  -webkit-border-bottom-left-radius: 3px !important;
  -moz-border-radius-topleft: 3px !important;
  -moz-border-radius-bottomleft: 3px !important;
  border-top-left-radius: 3px !important;
  border-bottom-left-radius: 3px !important;
}
.emailField .form-group:last-child {
  width: auto;
}
.emailField .form-group:last-child .btn-primary {
  height: 40px;
  border-radius: 0 !important;
  -webkit-border-top-right-radius: 3px !important;
  -webkit-border-bottom-right-radius: 3px !important;
  -moz-border-radius-topright: 3px !important;
  -moz-border-radius-bottomright: 3px !important;
  border-top-right-radius: 3px !important;
  border-bottom-right-radius: 3px !important;
}

/*Block list counter*/

.custom-counter {
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
}

.custom-counter li {
  counter-increment: step-counter;
  margin-bottom: 10px;
}

.custom-counter li::before {
  content: counter(step-counter);
  margin-right: 5px;
  font-size: 22px;

  color: #708fab;
  font-weight: bold;
  font-family: "Roboto";

  width: 57px;
  height: 57px;
  border: 1px solid #708fab;
  display: inline-block;
  border-radius: 100px;
  text-align: center;
  line-height: 57px;
  margin-bottom: 15px;
}
.custom-counter li h2 {
  font-family: "Roboto";
  color: #708fab;
  font-weight: 500;
  font-size: 16px;
}
.custom-counter li p {
  font-family: "Roboto";
  color: #708fab;
  font-weight: normal;
  font-size: 13px;
}
.custom-counter li p {
}
.column {
  background-position: top left;
}
.no-gutter {
  margin-left: 0;
  margin-right: 0;
}
.bottom-0 {
  margin-bottom: 0;
}
form {
  padding: 15px;
}
[class*="col-"] {
  padding-left: 10px;
  padding-right: 10px;
}
.ql-indent-1 {
  padding-left: 25px !important;
}
.ql-indent-2 {
  padding-left: 35px !important;
}
.ql-indent-3 {
  padding-left: 45px !important;
}
.ql-indent-4 {
  padding-left: 55px !important;
}
.ql-indent-5 {
  padding-left: 65px !important;
}
.ql-indent-6 {
  padding-left: 75px !important;
}
.ql-indent-7 {
  padding-left: 85px !important;
}
.ql-indent-8 {
  padding-left: 95px !important;
}
.ql-indent-9 {
  padding-left: 105px !important;
}
.ql-indent-10 {
  padding-left: 115px !important;
}
.clearfix {
  clear: both;
}
.fileWrapper {
  text-align: center;
}
.formWrapper form {
  padding: 15px;
}
.item {
  width: 100%;
  float: left;
}
.rowGrid {
  display: flex;
  justify-content: center;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  flex-wrap: nowrap;
  flex-direction: row;
  position: relative;
}
.rowGrid .column .rowGrid .column:first-of-type {
  padding-left: 0;
}
.rowGrid .column .rowGrid .column:last-child {
  padding-right: 0;
}
.rowGrid .column {
  /* padding: 0 15px; */
  position: relative;
}
nav.navbar {
  width: 100% !important;
}
button.navbar-toggler {
  width: 40px;
  height: 40px;
  /* Commented RESPO-222 Hamburguer Menu */
  /* border: 1px solid #5f5c5c; */
  padding-top: 5px;
  padding: 5px 5px 0;
}
nav.navbar button.navbar-toggler .navbar-toggler-icon {
  width: 100%;
  height: 4px;
  background: #5f5c5c;
  display: block;
  margin-bottom: 5px;
}
.text-center {
  text-align: center;
}
.btn {
  display: inline-block;
}
.item p {
  /* text-align: left; */
}
@media screen and (max-width: 767px) {
  .rowGrid .column:first-child {
    margin-top: 0 !important;
  }
  .rowGrid .column:last-child {
    margin-bottom: 0 !important;
  }
  .rowGrid .column:first-child {
    margin-top: 0 !important;
  }
  .rowGrid .column:last-child {
    margin-bottom: 0 !important;
  }

  .mobileView .dropContainer {
    padding: 15px 0px 0 !important;
  }
  .item > div > p {
    width: 100% !important;
  }
  .item > div > p a {
    word-break: break-all;
  }
  .hideMobile {
    display: none !important;
  }
  .rowGrid .column .rowGrid .column:first-of-type {
    /* padding-left: 0px !important; */
  }
  .rowGrid .column .rowGrid .column:last-child {
    /* padding-right: 0px !important; */
  }
  .rowGrid .column .rowGrid .column {
    /* padding-left: 0 !important; */
  }

  /* .mobileView .rowGrid .column .rowGrid .column:first-of-type {
    padding-left: 0px !important;
  }
  .mobileView .rowGrid .column .rowGrid .column:last-child {
    padding-right: 0px !important;
  } */
  .mobileView .rowGrid .column .rowGrid .column {
    /* padding-left: 0 !important; */
  }
  .mobileView .dropContainer .rowGrid .column {
    /* padding: 0 !important; */
  }

  .rowGrid .column .rowGrid .column {
    /* padding-right: 0 !important; */
  }
  .mobileView .rowGrid .column .rowGrid .column {
    /* padding-right: 0 !important; */
  }

  .rowGrid {
    flex-wrap: nowrap;
    flex-direction: column;
  }
  .rowGrid .column {
    width: 100% !important;
    /* padding: 15px !important; */
  }
  .mobileView .rowGrid .column {
    width: 100% !important;
    /* padding: 0 !important; */
  }
  .flimp-container {
    width: 100% !important;
    padding: 0 15px;
    overflow-y: hidden;
  }
  img.img-fluid {
    width: 100% !important;
    /* max-width: 100% !important; */
  }
  .btn {
    /* margin-bottom: 15px !important; */
  }
  .pages_element > .item > .row-container > .rowGrid {
    width: 100%;
  }
}
.vjs-icon-play-circle:before {
  display: none !important;
}

.fontName p span {
}

.fontSize p span {
}
input[type="text"],
input[type="email"],
input[type="number"],
input[type="password"] {
  border: 1px solid #0c3254;
  height: 40px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-family: inherit;
  font-size: 14px;
}
.searchSection {
  width: auto;
  height: 25px;
  margin: 0px 10px 0;
  display: flex;
  align-items: center;
  position: relative;
  justify-content: center;
  background-color: #ddd;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
}
.searchSection.active {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-border-top-left-radius: 50px;
  -webkit-border-top-right-radius: 50px;
  -moz-border-radius-topleft: 50px;
  -moz-border-radius-topright: 50px;
  border-top-left-radius: 50px;
  border-top-right-radius: 50px;
}
.searchSection:hover {
  cursor: pointer;
}
.searchSection img {
  height: 11px;
  margin: 0 7px;
}
.searchSection.active .searchBarInput {
  display: flex;
}
.searchSection .searchBarInput {
  position: absolute;
  display: none;
  top: 100%;
  right: 0;
  z-index: 99;
  padding: 5px;
  background: #ddd;
  -webkit-border-radius: 50px;
  -webkit-border-top-right-radius: 0;
  -moz-border-radius: 50px;
  -moz-border-radius-topright: 0;
  border-radius: 50px;
  border-top-right-radius: 0;
}
.searchSection .searchBarInput input {
  width: 190px;
  border: 0;
  height: 25px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  font-family: "Open Sans", sans-serif;
  font-size: 13px;
  padding: 0 8px;
}
.searchSection .searchBarInput input::-webkit-input-placeholder {
  /* Edge */
  font-size: 13px;
}

.searchSection .searchBarInput input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  font-size: 13px;
}

.searchSection .searchBarInput input::placeholder {
  font-size: 13px;
}
.mobileSearchBar {
  position: absolute;
  top: 95px;
  left: 10px;
  font-size: 30px;
}
.searchSection.mobileSearchBar {
  display: none;
}
@media (max-width: 767px) {
  .searchSection {
    display: none;
  }
  .searchSection.mobileSearchBar {
    display: flex;
    position: static;
    top: 15px;
    width: 25px;
    height: 25px;
    left: 0px;
  }
  .searchSection.mobileSearchBar .searchBarInput {
    margin-left: 30px;
    top: 13px !important;
    left: 28px !important;
  }
  .searchSection.mobileSearchBar .searchBarInput .keywordCount {
    background-color: #f5f4f4 !important;
    font-size: 12px !important;
    line-height: 25px !important;

    margin-top: 2px !important;
    margin-right: 5px;
  }
  .searchSection.mobileSearchBar .searchBarInput input {
    height: 30px;
    top: -2px;
    padding: 0 10px;
    background-color: #f5f4f4;
  }
  .btn {
    /* margin-bottom: 15px !important; */
  }
}
.searchSection .searchBarInput .keywordCount {
  background-color: #ffffff !important;
  font-size: 12px !important;
  line-height: 20px !important;
  margin-top: 2px !important;
  margin-right: 10px;
}
.mobileView .searchSection.mobileSearchBar {
  display: flex;
}
.searchSection.mobileSearchBar {
  z-index: 99;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
}
.searchSection.mobileSearchBar img {
  position: relative;
  z-index: 999;
}
.searchSection.mobileSearchBar .searchBarInput {
  z-index: 99;

  top: 0;
  left: 0;
  background-color: transparent;
  right: auto;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -webkit-border-top-left-radius: 50px;
  -moz-border-radius: 50px;
  -moz-border-radius-topleft: 50px;
  border-radius: 50px;
  border-top-left-radius: 50px;
  padding: 0;
  margin-left: 30px;
}
.searchSection.mobileSearchBar .searchBarInput input {
  border: 1px solid #f5f4f4;
  background: #f5f4f4;
  padding: 0 8px;
  box-shadow: none;
}
.mobileView .headerFlimp .searchSection {
  display: none !important;
}
@media (min-width: 768px) {
  .headerFlimp.right {
    justify-content: flex-end;
  }

  .headerFlimp.left {
    justify-content: flex-start;
  }
  .headerFlimp.center {
    justify-content: center;
  }
  .headerFlimp.right .navbar-nav,
  .headerFlimp.left .navbar-nav,
  .headerFlimp.center .navbar-nav,
  .headerFlimp.center .searchSection,
  .headerFlimp.left .searchSection,
  .headerFlimp.right .searchSection {
    margin: unset !important;
  }
}
nav.navbar {
  padding-left: 0;
  padding-right: 0;
}
nav.navbar > .container-fluid {
  padding-left: 0;
  padding-right: 0;
}
.searchBarInput button[data-search="next"],
.searchBarInput button[data-search="prev"] {
  height: 25px;
}
.searchBarInput button[data-search="next"] {
  border-right: 0;
}
/* .overrideLocalFont p,
.overrideLocalFont p span:not(.text-setting), */
.overrideLocalFont .btn,
.overrideLocalFont .button-class,
.overrideLocalFont form label,
/* .overrideLocalFont h1,
.overrideLocalFont h2,
.overrideLocalFont h3,
.overrideLocalFont h4,
.overrideLocalFont h5,
.overrideLocalFont h6,
.overrideLocalFont p, */
.overrideLocalFont a,
.overrideLocalFont .text-element {
  font-family: inherit !important;
}
/* .overrideLocalFont * {
  font-family: inherit !important;
} */
.form-group .btn.btn-primary {
  padding-top: 8.5px !important;
  padding-bottom: 8.5px !important;
}
.timerMain ul li p,
.timerMain ul li span {
  text-align: center;
}
.rowGrid .column:first-child {
  margin-left: 0 !important;
}
.rowGrid .column:last-child {
  margin-right: 0 !important;
}
.navbar-toggler.deskTopBurger {
  width: 29px !important;
  border: 0 !important;
}
.navbar-toggler.deskTopBurger .navbar-toggler-icon {
  margin-bottom: 3px !important;
}
.rowGrid .column .rowGrid {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.tinyWrapper h1,
.tinyWrapper h2,
.tinyWrapper h3,
.tinyWrapper h4,
.tinyWrapper h5,
.tinyWrapper h6 {
  margin: 0;
  line-height: normal;
}
.item a {
  text-decoration: none !important;
}
.text-element a,
p,
h1,
h2,
h3,
h4,
h5,
h6,
p {
  word-break: break-word;
}
.rowGrid .column .rowGrid .column .rowGrid {
  display: none !important;
}
